Name:		nordugrid-arc-doc
Version:	1.1.2
Release:	1%{?dist}
Summary:	Advanced Resource Connector Documentation
Group:		Documentation
License:	ASL 2.0
URL:		http://www.nordugrid.org/
Source:		http://download.nordugrid.org/packages/%{name}/releases/%{version}/src/%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Provides:	nordugrid-arc1-doc = 1.3.0
Obsoletes:	nordugrid-arc1-doc < 1.0.0
Provides:	nordugrid-arc-nox-doc = 1.3.0
Obsoletes:	nordugrid-arc-nox-doc < 1.3.0
%if %{?fedora}%{!?fedora:0} >= 9 || %{?rhel}%{!?rhel:0} >= 6
BuildRequires:  texlive-latex
%else
BuildRequires:  tetex-latex
%endif

BuildArch:	noarch

%description
The NorduGrid is a collaboration aiming at development, maintenance
and support of the free Grid middleware, known as the Advanced
Resource Connector (ARC).

%prep
%setup -q

%build
%configure --with-docdir=%{_docdir}/%{name}-%{version}
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
install -m 644 LICENSE $RPM_BUILD_ROOT%{_docdir}/%{name}-%{version}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc %{_docdir}/%{name}-%{version}

%changelog
* Wed May 23 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.1.2-1
- 1.1.2 Release

* Tue Apr 03 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.1.2-0.rc1
- 1.1.2 Release Candidate 2

* Wed Mar 21 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.1.1-1
- 1.1.0 Release

* Tue Mar 06 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.1.1-0.rc3
- 1.1.1 Release Candidate 3

* Tue Feb 07 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.1.1-0.rc2
- 1.1.1 Release Candidate 2

* Mon Oct 03 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.1.0-1
- 1.1.0 Release

* Sun Sep 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.1.0-0.rc2
- 1.1.0 Release Candidate 2

* Sat Jul 23 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.0.2-1
- 1.0.2 Update

* Thu May 05 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.0.1-1
- 1.0.1 Update

* Mon Apr 18 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.0.0-1
- 1.0.0 Final Release
